@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300..700&display=swap');

* {
    box-sizing: border-box;
    margin:0;
    padding:0;
}

html {
    background-image: url(Rymden.jpg);
    background-repeat: no-repeat;
    background-size:100%;
}

body {
    font-family: 'Comfortaa', sans-serif;
    background-color: rgb(1, 3, 40);
    border-radius: 20px;
    margin: 50px;
    padding: 10px;
    padding-bottom: 15px;
}

h1 {
    color: white;
    text-align: center;
    text-shadow: 10px 10px 3px black;
    padding: 15px;
}


.nav-li-top {
    border-collapse: collapse;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    background-color: rgb(44, 45, 75);
    text-align: center;
    height:auto;
    margin-bottom: 0;
    cursor: pointer;
    box-shadow: 5px 5px rgb(42, 40, 62);

}

.nav-li-bott {
    border-collapse: collapse;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    background-color: rgb(44, 45, 75);
    text-align: center;
    margin-bottom: 0;
    cursor: pointer;
    box-shadow: 5px 5px rgb(42, 40, 62);

}

.nav-li-mid {
    border-collapse: collapse;
    background-color: rgb(44, 45, 75);
    text-align: center;
    margin-bottom: 0;
    cursor: pointer;
    box-shadow: 5px 5px rgb(42, 40, 62);

}

.li a {
    display:block;
    block-size: 100%;
    margin-right: 0;
    
}

.nav-li-bott:active {
    box-shadow: 3px 3px rgb(27, 25, 40);
    transform: translateX(3px);
}

.nav-li-top:active {
    box-shadow: 3px 0 rgb(27, 25, 40);
    transform: translateX(3px);
}

.nav-li-mid:active {
    box-shadow: 3px 0 rgb(27, 25, 40);
    transform: translateX(3px);
}
a:link, a:visited {
    color: white;
    text-decoration: none;
    text-align: center;
    font-size: 20px;
    padding: 20px;
}

a:hover {
    color:rgb(175, 170, 228);
    text-decoration: none;
    background-color:rgb(43, 40, 68);
}
